body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #fff;
  color: #333333;
  font-size: small;
  font-style: normal;
  line-height: 115%;
  font-weight: normal;
  left-margin: 0;
  top-margin: 0;
  margin: 0;
}

p, td, th, ul, li, input, textarea, select {
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  font-style: normal;
  font-weight: normal;
  line-height: 115%;
}
td {
  font-size: 0.95em;
  line-height: normal;
  font-weight: normal;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
}
th {
  font-size: 0.95em;
  text-align: left;
  line-height: normal;
  letter-spacing: normal;
  font-weight: bold;
  vertical-align: bottom;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
h1 { font-size: 2em; }
h2 { font-size: 1.75em; }
h3 { font-size: 1.35em; padding-top: 6px; }
h4 { font-size: 1.2em; font-style: oblique; padding-top: 6px; }
h5 { font-size: 1.2em;  font-style: italic; }
h6 { font-size: 1em; }

hr {
  height: 1px;
  color: #000000;
  margin-top: 0;
  margin-bottom: 0;
}
ul {
  font-style: italic;
  list-style-type: disc;
}
li {
  margin-top: 1.2em;
  line-height: 1.0em;
}
.maintable {
  border-width: 1px;
  border-color: black;
}
.boxing {
  border-width: 1px;
  border-color: black;
  border-style: solid;
}
.eledata {
  background: #fbfbfb;
  text-align: right;
  vertical-align: top;
  font-size: 0.9em;
}
.eletext {
  background: #fbfbfb;
  text-align: left;
  vertical-align: top;
  font-size: 0.9em;
}
.totals {
  text-align: right;
  vertical-align: top;
  font-size: 0.9em;
  border-top-width: 1px;
  border-top-style: dotted;
  border-color: black;
}
.ulrow {
  border-top-width: 1px;
  border-top-style: solid;
  border-color: black;
}
.headrowR {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-color: black;
  background-color: #FF850C;
  color: white;
  text-align: right;
  vertical-align: middle;
}
.headrowL {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-color: black;
  background-color: #FF850C;
  color: white;
  text-align: left;
  vertical-align: middle;
}
.final {
  color: green;
}
.counting {
  color: #FF850C;
}
.orhdg {
  background-color: #FCE3CF;
  color: #9E4E0C;
  vertical-align: top;
}
.formunderline {
  border-bottom: '0.02cm solid black';
}
.formlabel {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
}
.littlenote {
  font-size: 0.8em;
  font-style: italic;
  text-align: right;
}
.normalheading {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  background-color: white;
  color: black;
  font-weight: bold;
}
.hlite {
  background-color: #fefefe;
}
.hhevy {
  background-color: #f5f5f5;
}
.wmlabel {
  font-size: 0.65em;
  text-align: center;
}
.pplabel {
  font-size: 0.65em;
}
.msgtext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  color: red;
  font-weight: bold;
}
.ralign {
  text-align: right;
}
.menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #003366;
  background-color: white;
  vertical-align: middle;
}
.copyr {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.75em;
  color: black;
  text-align: center;
}
.refrmsg {
  font-size: 0.8em;
  font-style: italic;
  text-align: right;
  vertical-align: bottom;
  padding-right: 4px;
  padding-bottom: 2px;
}
.topmsg {
  font-size: 0.9em;
  text-align: center;
}
.botmsg {
  font-size: 0.9em;
  margin-top: 10px;
  margin-left: 250px;
  margin-right: 250px;
  text-align: center;
}
.botmsgwide {
  font-size: 0.9em;
  margin-top: 10px;
  margin-left: 100px;
  margin-right: 100px;
  text-align: center;
}
.bannerbar {
  background-color: #FF850C;
  color: white;
  vertical-align: middle;
}
.warning {
  color: red;
  font-weight: bold;
}
a:link {
  color: #003366;
  text-decoration: none
}
a:active {
  color: #000000;
  text-decoration: none
}
a:visited {
  color: #003366;
  text-decoration: none
}
a:hover	{
  color: #F45D0;
  text-decoration: underline;
}
#footer {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.95em;
  color: #000;
}

#footer .copyright {
  line-height: 1.5em;
  vertical-align: bottom;
}
